/* Vycentrovani cele stranky */
body {
	text-align: center;
	font-family: verdana, "Arial CE", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #EEEEEE;
}

/* Nadpis použitý pro malé titulky sekcí*/
h3 {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	font-size:16px;
}

h4 {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	font-size:14px;
}

img {
	border:0px;
}

ul {
	margin: 0px;
	padding: 0px 0px 0px 16px;
}

li {
	list-style-type: square;
}

.numList li {
	list-style-type: decimal;
}

.circList ul {
	margin: 0;
	padding: 0;
	padding-left: 32px;
}

.circList li {
	list-style-type: circle;
}

p {
	margin-top: 0px;
}

.pOdsaz {
	margin-top: 7px;
}

	/* definice seznamu do 2 sloupcu http://www.alistapart.com/articles/layeredfudge/ */
ul.left, ul.right {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 15px 0px;
	border: 0px none;
	list-style-position: inside;
	list-style-type: square;
	position: relative;
}

ul.right {
	float: right;
}

/*hlavni obálka všech DIVů*/
#main_body {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding: 0px;
	text-align: left; /*	border: 1px groove Black;*/
}

/*hlavni obálka všech DIVů*/
#main_body_max {
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding: 0px;
	text-align: left; /*	border: 1px groove Black;*/
}

#main_header {
	padding: 0px;
	height: 60px;
	text-align: right;
	background: Silver url(obr/header.jpg) no-repeat top left;
}

#main_header h1 {
	margin-top: 0px;
	margin-bottom:0px;
	padding-right: 10px;
	color: Maroon;
	letter-spacing: 3px;
}

#main_header h2 {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 10px;
	color: Maroon;
	letter-spacing: 3px;
}

#main_header a {
	text-decoration: none;
}

/* Úzký informační proužek pod titulkem */
#main_info {
	background-color: #909090; /*	border-top: 1px solid #2F2F2F;*/
	border-top: 1px solid #2F2F2F;
	padding: 2px 4px 2px 4px;
}

#main_info a {
	font-size: 11px;
}

#main_info_left {
	font-size: 11px;
	float: left;
	text-align: left;
}

#main_info_right {
	font-size: 11px;
	text-align: right;
}

#main_body_left {
	width: 88px;
	padding: 10px 0px 0px 0px;
	float: left;
	background-image: url(obr/sloupec.jpg);
	height: 389px; /*	background: Fuchsia;*/
	margin-bottom: 10px;
}

#main_body_center {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 500px;
	padding: 0px 6px 6px;
	float: left;
}

#main_body_right {
	margin: 10px 0px 10px 0px;
	font-size: 12px;
	width: 155px;
	padding-left: 4px;
	float: left;
	background-color: #fafafa;
	border-left: 1px dashed #D4D0C8;
}

#main_footer {
	clear:both;
	padding: 0px;
	text-align: center;
	font-size: small;
	color: Gray;
	border-top: 1px solid Black;
  margin-top: 10px;  /* MSIE */
}

/* varianta bez praveho sloupce */
#main_body_centerright {
	width: 666px;
	padding: 6px 0px 0px 6px;
	float: left;
}

#main_body_centerright_max {
	padding: 6px 0px 0px 6px;
	float: left;
}

/* varianta bez leveho sloupce */
#main_body_centerleft {
	width: 604px;
	padding: 0px 6px 0px 0px;
	float: left;
}

/* varianta pouze s prostrednim sloupcem */
#main_body_centeronly {
	width: 760px;
	padding: 0px;
	float: left;
}

#main_body_right ul {
	padding:0;
	padding-left: 16px;
}

#main_body_right h4 {
	font-size:14px;
	/*	background-color: #909090;*/
}

.chyba {
	color: Red;
	font-weight: bold;
}

#main_body_center a[href ^="http://"] {
	background: url(/obr/external.png) center right no-repeat;
	padding-right: 12px;
}

/*	-------------------------------------------- AKTUALITY -------------------------------------------- */

#aktualita_autor {
	font-size:11px;
}

#aktualita_text {
	margin-top: 10px;
	margin-bottom: 10px;
}

/*	-------------------------------------------- PRISPEVKY -------------------------------------------- */
#prispevky {
	font-size: small;
	color: #404040; /*	background-color: #E0DDD8;*/
  margin-bottom: 10px;  /* MOZILLA */
  clear: both;
}

.dHeader {
	display: block;
	background-color: #A9A9A9;
	border-bottom: 1px solid #2F2F2F;
}

.dHeader_right {
	font-size: 11px;
	text-align: right;
}

#prispevky h3 {
  display: inline;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 4px;
	padding-right: 20px;
}

.dSubHeader {
	clear: both;
	display: block;
	background-color: #D3D3D3;
}

#prispevky table {
/* zrusime cellspacing */
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 10px;
	width: 100%;
}

#prispevky th {
	letter-spacing: 3px;
	background-color: #D4D0C8;
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #2F2F2F;
	text-align: center;
}

#prispevky td {
	padding: 2px;
}

.d1row  {
	background-color: #D3D3D3;
/*	border-top: 1px solid #2F2F2F;*/
}

.dTitle {
	font-weight: bold;
	width: 50%;
}

.dAutor {
	width: 25%;
}

.dDatum {
	width: 25%;
	text-align: right;
	font-size: 11px;
}
/* ---------------- DIV prispevky */
.dMsg {
  margin-bottom:.8em;
  border-top: 1px solid #000;
}

.dMsgHead {
  background:#E4E4E4;
}

.dMsgBody {
  margin:.5em 0 .5em 0;
}

.dMsgReply {
  text-align: right;
}
/* -------------------------------------------- ZALOZKY -------------------------------------------- */
/* http://www.alistapart.com/articles/slidingdoors/ */
#tabcontainer {
	float: left;
	width: 662px;
	background: url("obr/tab_bg.gif") repeat-x bottom;
	font-size: 93%;
	line-height: normal;
}

#tabcontainer ul {
  margin:0;
  padding:0;
  list-style:none;
}
#tabcontainer li {
  float:left;
  background:url("obr/left.gif")
    no-repeat left top;
  margin:0;
  padding:0 0 0 9px;
  list-style-type: none;
}
#tabcontainer a, #tabcontainer strong, #tabcontainer span {
  float:left;
  display:block;
  background:url("obr/right.gif")
    no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#765;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#tabcontainer a {float:none;}
/* End IE5-Mac hack */
#tabcontainer a:hover {
  color:#333;
}
#tabcontainer #current {
  background-image:url("obr/left_on.gif");
  border-width:0;
}
#tabcontainer #current a {
  background-image:url("obr/right_on.gif");
  color:#333;
  padding-bottom:5px;
}

/*	-------------------------------------------- ODBORNE SEKCE -------------------------------------------- */

.img_center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#jizerka_list ul, #bila_list ul, #polsko_list ul {
	margin-bottom: 10px;
	padding: 0px;
}

#jizerka_list li {
  list-style-image: url("./obr/point6.gif");
  list-style-position: inside;
	margin-top: 2px;
}

#bila_list li {
  list-style-image: url("./obr/point4.gif");
  list-style-position: inside;
	margin-top: 2px;
}

#polsko_list li {
  list-style-image: url("./obr/point5.gif");
  list-style-position: inside;
	margin-top: 2px;
}

.tblBilaChron th {
	background-color: #666666;
  color: #ffdd00;
	font-weight: bold;
	text-align: center;
}

.tblJizerkaChron th {
	background-color: #666000;
  color: #00ee00;
	font-weight: bold;
	text-align: center;
}

.tblBilaTech {
  float: right;
}

.imgRight {
  float: right;
  margin-left: 5px;
  margin-bottom: 5px;
  clear: both;
}

.imgLeft {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  clear: both;
}

.tblSystem tr, .tblBilaChron tr, .tblBilaTech tr {
	background-color: #cccccc;
}

.tblJizerkaChron tr {
	background-color: #c0b066;
}

.textRight {
	text-align: right;
}

.tblTdNoWrap {
	vertical-align: top;
	white-space: nowrap;
}

.tblSystem th {
	background-color: #666666;
	font-weight: bold;
	text-align: center;
}

.tblKalendar {
/* zrusime cellspacing */
	border-collapse: collapse;
	border-spacing: 0;
	text-align: center;
}

.tblKalendar th {
	background-color: #cccccc;
}

td.kalendarTd {
	background-color: Yellow;
}

/* FORMULARE */
.inputFlat{
	border: thin solid #6495ED;
}

.pRssSites {
	font-size: 10px;
	text-align: center;
}

#wgs {
	font-size: 10px;
	text-align: left;
	color: Gray;
}

